Method: violatingSites.list

  • This API endpoint is designed to list websites that are currently failing the Abusive Experience Report.

  • To access this list, an empty GET request should be sent to https://abusiveexperiencereport.googleapis.com/v1/violatingSites.

  • The response body will contain a violatingSites array, which includes objects of SiteSummaryResponse representing each violating site.

Lists sites that are failing in the Abusive Experience Report.

HTTP request

GET https://abusiveexperiencereport.googleapis.com/v1/violatingSites

The URL uses gRPC Transcoding syntax.

Request body

The request body must be empty.

Response body

If successful, the response body contains data with the following structure:

Response message for violatingSites.list.

JSON representation
{
  "violatingSites": [
    {
      object (SiteSummaryResponse)
    }
  ]
}
Fields
violatingSites[]

object (SiteSummaryResponse)

The list of violating sites.